<div class="container d-flex align-items-center editarAutor">
  <div class="card border-success cardCnt">
    <div class="card-header">Editar autor</div>
    <div class="card-body text-success">
      <form (ngSubmit)="enviarAutorEdit()">
        <div class="form-group">
          <input type="text" class="form-control" id="editarAutor" placeholder="Autor" name="name"
            [(ngModel)]="autor.name">
            <span id="error">{{errorMensaja}}</span>
        </div>
        <div class="form-group">
          <button type="submit" class="btn btn-success">Actualizar</button>
        </div>
      </form>
    </div>
  </div>
</div>
